@font-face{
  font-family: "Quicksand";
  src: url("/sites/riversidedental.co.nz/themes/riverside_responsive_at/fonts/Quicksand_Light.otf")
}
/*//Works in all except IE*/

html {
  background: #fff;
}


body {
  font-family: arial, sans-serif; /*Quicksand', impact,*/
  letter-spacing: .06em;
  font-size: 87.5%;
  background: #fff url('../images/dentist-christchurch-riverside-background.jpg') no-repeat fixed;
  background-size: 100% 100%;

}

h1, h2, h3, h4, h5, h6 {font-family: Quicksand,  Lucida Sans Unicode, Lucida Grande, arial, sans-serif }

pre,
code,
tt,
samp,
kbd,
var {
  font-family: Consolas, Monaco, 'Courier New', Courier, monospace, sans-serif;
}

a.active, a {
  color: #000;
}

#page {width: 100%;max-width: 100%}
#page .container {width: 100%;}

 #header {
   background-image: url('../images/dentist-christchurch-header-smile.png');
   background-size: 100% 100%;
   height: 159px;
   width: 100%;
 }

 #header-phone {
   float: right;
   width: 234px;
   text-align: center;
   background-image: url('../images/dentist-christchurch-phone.png');
   background-repeat: no-repeat;
   font-size: 1.2em;
   font-weight: 800;
   height: 2em;
   z-index: 100;
 }

 #header-phone #number {
   top: 0;
 }

 #columns {
   color: #fff;
    margin: 2.5em auto 0;
    background-image:url("../images/dentist-content-background.png");
    width: 100%;
    max-width: 1124px;
    border-radius: 1em;
}

#columns h1 {
  font-size: 300%;
  font-weight: 100;
}

#main-content {
  margin: 2.66903914591%;
}

#content ol li {
  list-style:decimal !important;
}

#content ul li {
  list-style:none;
}

#node-9 .node-header {
  display: none;
}

#block-nivo-slider-nivo-slider, #block-webform-client-block-9 {
  width: 40%;
  float: right;
  margin-right: 1%;
}

#block-nivo-slider-nivo-slider {
  border-radius: 1em;
  background-color: #000;
  vertical-align: middle;
}

#block-nivo-slider-nivo-slider .slider-wrapper {
  border-radius: 1em;
  background-color: #fff;
  background-image: none;

}

.page-node-6 #block-system-main {
  width: 50%;
  float: left;
}

.page-node-6 #block-system-main .field-name-body {
  width: 100%;
}

#block-webform-client-block-9 input, #block-webform-client-block-9 textarea,
#webform-client-form-10 input, #webform-client-form-10 textarea {
  background: none;
  background-image: url("../images/dentist-footer-background.png");
  padding: 2%;
  border: 1px #288fd2 solid;
  border-radius: .4em;
  color: #fff;
}

#webform-client-form-10 .form-checkbox {
  border: none !important;
}

#webform-client-form-10 {
  clear: both;
  margin: 0 20%;
}

#block-webform-client-block-9 .form-text,
#webform-client-form-10 .form-text {
  width: 98%;
}

#webform-component-appointment-preferences {
  float: left;
  width: 45%;
}

#webform-component-preferred-time-of-day {
  width: 45%;
  float: right;
}

#webform-component-how-did-you-hear-about-us {
  clear: both;
}

#block-webform-client-block-9 .form-submit,
#webform-client-form-10 .form-submit {
  background-image: url('/sites/riversidedental.co.nz/files/dentist-contact-submit-button.png');
  height: 25px;
  width: 119px;
  float: right;
}

.field-name-field-col-two, .field-name-body {
  min-width: 280px;
}

.field-name-field-col-two, .field-name-body {
  width: 47%;
  float: left;
}

.field-name-field-col-two {
  margin-left: 5%;
}

#web-developer {
  width: 100%;
  max-width: 1124px;
  margin: 1% auto;
  text-align: center;
}

#web-developer a {
  color: #ccc;
}

#web-developer a:hover {
  color: #fff;
  text-decoration: underline;
}

#content-footer {
  background-image: url("../images/dentist-footer-background.png");
  clear:both;
  margin: 3%;
  border-radius: 1em;
 }

#content-footer .block {
   float: left;
}

.region-tertiary-content section, .region-tertiary-content #block-block-4 {
  float: left;
  width: 17%;
  min-width: 190px;
  margin: 1% 1%;
  color: #ccc;
  font-size: .85em;
 }

 #block-block-3 {
   min-width: 210px;
 }
 .region-tertiary-content #block-block-4 {
   min-width: 245px;
 }
.columns a:active,.columns a:visited, .columns a, .columns a.active {
   color: #ccc;text-decoration: none;
 }

.columns a:hover{
  color: #fff;
  text-decoration: underline;
}

#content-footer li {
  list-style-image: none;
  list-style-type: none;
}
 .region-tertiary-content section {
   margin: 0;
   padding:0;
 }
 .region-tertiary-content section h2 {
   font-weight: 800;
   font-size: 21px;
   /*margin: .7em;*/
 }
 .region-tertiary-content section li {
   list-style-image: none;
   list-style-type: none;
   margin: 0;
 }

 #branding {
   position: relative;
   max-width: 1124px;
   margin: 0 auto;
   width: 100%;
   max-height: 145px;
 }

#logo {
  position: relative;
  top: -3em;
}

#logo img {
  vertical-align: bottom;
}

#name-and-slogan {
  font-weight: 100;
  width: 60%;
  position: relative;
  top: -5.5em;
  font-size: 200%;
  position: relative;
  letter-spacing: .1em;
  left: 11em;

}
#name-and-slogan h1 {
  font-family: 'Quicksand', 'Times New Roman', Times, sans-serif;
 font-weight: 100;
}
#name-and-slogan h2 {
display: block;
position: relative;
left: 35%;
top: -1.5em;
 font-weight: 100;
 /*color: #01067c;*/
 font-size: 60%;
}

#site-name {
  margin: 0;
}

#site-name a {color: #000;}

#site-name a:link,
#site-name a:visited,
#site-name a:hover,
#site-name a:focus {
  text-decoration: none;
  color: #000;
}

#site-slogan {
  margin: 0;
}

#page-title {
  margin: 0;
}

#aggregator .feed-source .feed-icon {
  display: inline;
  float: none;
  margin-right: 10px;
}

.feed-details dt,
.feed-details dd {
  display: inline;
  margin: 0;
}

ul.links {
  margin: 0;
  padding: 0;
}

ul.links.inline {
  display: block;
}

ul.links li {
  display: inline;
  list-style: none;
  padding: 0 10px 0 0;
}

.search-results {
  margin: 0;
}

a {
  text-decoration: none;
}

a:hover,
a:focus {
  text-decoration: underline;
}

#menu-bar {
  max-width: 1096px;
  width: 97%;
  height: auto;
  clear: both;
  margin: 0 auto;
  padding: 1em;
  font-size: 1em;
  margin-top: 3%;/*2em;*/
  font-weight: 800;
  background-image: url("../images/dentist-main-nav-background.png");
  border-radius: .4em;
}

#menu-bar ul {
  display: block;
  width: 100%;
  margin: 0;
  padding: 0;
  height: 2.25em;
  background-image: url("../images/dentist-main-nav-centre-background.png");
  text-align: justify;
  -ms-text-justify: distribute-all-lines;
  text-justify: distribute-all-lines;
}

#menu-bar li {
  vertical-align: middle;
  display: inline-block;
  list-style: none;
  margin: .45% 0;
  padding: 0;
}
/* REMOVE */
.stretch {
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0
}

#menu-bar li a { padding: .25em 1em; }
#menu-bar li a:visited,
#menu-bar ul.menu li a:visited {color:#000;text-decoration: none;}

#menu-bar li a:hover,
#menu-bar li a:focus,
#menu-bar li a:hover,
#menu-bar li a:focus {color:#000;text-decoration: none;
  border-radius: .6em;
  background-color: #fff;
}

#node-10 label {
  font-size: 1.5em;
  font-weight: 100;
}

#node-10 label.option {
  font-size: 1em;
}
#node-10 .field-name-body {
  text-align: center;
  /*border: 1px solid black;*/
  margin: 0 20%;
  width: 60%;
}

.nav .block {
  margin-bottom: 0;
}

ul.menu {
  padding-left: 15px;
}

ul.menu ul {
  padding-left: 15px;
}

ul.menu li {
  margin: 0;
}

.block .menu li.content {
  padding: 0;
}

.book-navigation .page-up {
  /* Prevent text wrapping to a new line, assumes English "up" is used (two characters) */
  min-width: 2em;
  white-space: nowrap;
}

.book-navigation .menu {
  margin-left: 0;
}

ul.pager {
  clear: both;
  margin: 0;
  text-align: center;
}

.item-list ul.pager li {
  margin: 0;
}

ul.pager li {
  background-image: none;
  display: inline;
  list-style-type: none;
  padding: .5em;
}

ul.pager li.pager-current {
  font-weight: 700;
}

.block ul.pager li {
  margin: 0;
}

#skip-link {
  left: 50%;
  margin-left: -6.5em;
  margin-top: 0;
  padding: 0 0.5em;
  position: absolute;
  width: 12em;
  z-index: 50;
}

#skip-link a {
  background: #444;
  background: rgba(0,0,0,0.6);
  color: #fff;
  display: block;
  line-height: 2;
  padding: 0;
  text-align: center;
  text-decoration: none;
}

#skip-link a:link,
#skip-link a:visited {
  background: #444;
  background: rgba(0,0,0,0.6);
  color: #fff;
  display: block;
  line-height: 2;
  padding: 0;
  text-align: center;
  text-decoration: none;
}

#skip-link a:hover,
#skip-link a:focus,
#skip-link a:active {
  outline: 0;
}

#tasks {
  margin-bottom: 15px;
}

ul.primary {
  border-bottom-color: #ccc;
  margin: 20px 0;
  padding: 0 0 0 5px;
}

ul.primary li {
  display: block;
  float: left;
  margin: 0 1px -1px;
}

ul.primary li a {
  background-color: #f5f5f5;
  border-color: #ccc;
  margin-right: 1px;
  padding: 0 10px;
  display: block;
  float: left;
  height: 1.5em;
  line-height: 1.5em;
}

ul.primary li a:hover,
ul.primary li a:focus {
  background-color: #eee;
  border-color: #ccc;
}

ul.primary li.active a,
ul.primary li.active a:hover,
ul.primary li.active a:focus {
  background-color: #fff;
  border-bottom-color: #fff;
}

ul.secondary {
  border-bottom: 1px solid #ccc;
  margin: 1em 0 0;
  padding: 0 .3em 1em;
}

ul.secondary li {
  border-right: 0;
  list-style: none;
  padding: 0 10px 0 0;
}

ul.secondary li a:hover,
ul.secondary li a.active {
  border-bottom: none;
  text-decoration: underline;
}

ul.action-links {
  margin: 20px 0 0;
  list-style: none;
}

.field-label {
  font-size: 1em;
  font-weight: 700;
  font-family: inherit;
  line-height: inherit;
  margin-bottom: 0;
}

.field-type-taxonomy-term-reference {
  margin-bottom: 1.5em;
}

.field-type-taxonomy-term-reference.field-label-inline .field-items {
  margin: 0;
  padding: 0;
}

.field-type-taxonomy-term-reference.field-label-inline .field-item {
  display: inline;
  list-style: none;
  padding: 0 10px 0 0;
}

.ia-l .field-type-image figure,
.iat-l .field-type-image figure {
  margin: 5px 20px 15px 0;
}

.ia-c .field-type-image figure,
.iat-c .field-type-image figure {
  margin: 5px auto 15px;
}

.ia-r .field-type-image figure,
.iat-r .field-type-image figure {
  margin: 5px 0 15px 20px;
}

.block {
  margin-bottom: 20px;
}

.block-title {
  margin: 0;
}

.block-content ul,
.block-content ol {
  padding: 0 0 0 15px;
}

.block-content li {
  margin: 0;
  padding: 0;
}

.node {
  margin-bottom: 20px;
}

.node .node-title {
  margin: 0;
}

#comments {
  margin: 1.5em 0;
}

#comments h2 {}

#comments h2.comment-title {
  margin: 0;
}

#comments h2.comment-form {
  margin: 0;
}

/*
 * Wrapper for a single comment
 */
.comment {
  margin-bottom: 20px;
}

.comment-title {
  margin: 0;
}

.new {
  color: #c00;
}

.indented {
  margin-left: 40px;
}
.form-item input.error,
.form-item textarea.error,
.form-item select.error {
  border: 1px solid #c00;
}

.form-item label {
  font-weight: 700;
}

.marker,
.form-required {
  color: #c00;
}

.form-item .description {
  font-size: 0.85em;
}

.container-inline div,
.container-inline label {
  display: inline;
}

fieldset {
  border: 1px solid #ccc;
}

a.button {
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
}

.password-parent,
.confirm-parent {
  margin: 0;
}

table {
  margin: 10px 0;
  padding: 0;
  width: 100%;
}

table.sticky-header {
  z-index: 10;
}

table,
thead,
tbody,
tr,
th,
td {
  border-color: #ccc;
}

table,
td,
th {
  vertical-align: middle;
}

caption,
th,
td {
  text-align: left;
}

thead tr {
  font-weight: 700;
  background-color: #e5e5e5;

}

td,
th {
  border-bottom: 0;
  margin: 0;
  padding: 5px 7px;
}

tbody {}

tbody tr {
  border-top: 1px solid #ccc;
}

tr.odd {
  background: #fff;
}

tr.info,
tr.even,
tr:nth-child(2n+2) {
  border-bottom: 0;
  background-color: #f5f5f5;
}

tr.odd td.active {
  background-color: #eee;
}

tr.even td.active {
  background-color: #ebebeb;
}

div.messages {
  margin-bottom: 10px;
  margin-top: 10px;
}

div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

.node-unpublished p.unpublished,
.comment-unpublished p.unpublished {
  color: pink;
  color: rgba(239, 170, 170, 0.4);
  font-family: Impact,"Arial Narrow",Helvetica,sans-serif;
  font-size: 75px;
  font-weight: bold;
  height: 0;
  line-height: 1.2;
  margin: 0;
  padding: 0;
  overflow: visible;
  text-align: center;
  text-transform: uppercase;
  word-wrap: break-word;
}

.lt-ie8 .node-unpublished > *,
.lt-ie8 .comment-unpublished > * {
  position: relative;
}

.maintenance-page .container {
  padding: 40px 0;
}

.maintenance-page #site-name,
.maintenance-page #page-title {
  margin: 0;
}

.db-offline .container {
  margin: 0 auto;
  padding: 40px 0;
  width: 100%;
  max-width: 960px;
}

.db-offline div.messages {
  margin: 20px 0 0;
}

.db-offline #content {
  padding: 20px 0;
}

#admin-menu {
  margin: 0;
  padding: 0;
}

.dev-query {
  background: #eee;
  padding: 30px;
}

#styleguide-header {
  padding: 0 10px;
}

#styleguide-header .item-list {
  font-family: inherit;
  margin: 0 20px 20px 0;
  min-height: 260px;
  width: auto;
}
#tasks a {
  color: black;
}